<?php get_header(); ?>

	<div id="primary" class="content-area">
		<div id="content" class="site-content">
		<?php if ( have_posts() ) : ?>

			<?php
			while ( have_posts() ) :
				the_post();
				?>
				<h1><?php the_title(); ?></h1>
				<?php the_content(); ?>
			<?php endwhile; ?>

		<?php endif; ?>

		</div>
	</div>
<script>
        jQuery(document).ready(function () {
            jQuery(".addphoto").click(function () {
                jQuery(".addphoto").before(
                    "<span><label>Add Photo</label><input type='file' name='photo[]'></span>");
            });
        });
    </script>
<?php get_footer(); ?>